.todo-section {
    text-align: center;
}


#todo {
    list-style: none;
}
.list-item {
    background: rgb(214, 214, 214);
    display: flex;
    position: relative;
    padding: 5px;
    margin-bottom: 5px;

}
.list-item a {
   position: absolute;
   right: 5px;
}
.list-item .cancel-img {
    height: 20px;
    width: 20px;
    background-image: url(https://png.icons8.com/metro/1600/cancel.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
 }
 
